aboutsummaryrefslogtreecommitdiff
path: root/run.sh
diff options
context:
space:
mode:
authordec05eba <dec05eba@protonmail.com>2022-03-05 07:16:25 +0100
committerdec05eba <dec05eba@protonmail.com>2022-03-05 07:23:15 +0100
commit63d18f733602f9b7381a03b72a17662a99c44fc2 (patch)
tree01992222bf601f8398b330a4bb08f9f0a98f4383 /run.sh
parent8923e0d8f268462b2a7dfabe2545e1d6bda5615a (diff)
Fix video fullscreen button, double-click fullscreen
Fix video seekbar mouse collision not working for the top of the seekbar
Diffstat (limited to 'run.sh')
-rwxr-xr-xrun.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/run.sh b/run.sh
index d9ad3d3..cb82eb5 100755
--- a/run.sh
+++ b/run.sh
@@ -1,6 +1,6 @@
#!/bin/sh -e
-[ $# -ne 1 ] && echo "usage: run.sh debug|release" && exit 1
+[ $# -lt 1 ] && echo "usage: run.sh debug|release <args...>" && exit 1
script_dir=$(dirname "$0")
cd "$script_dir"
@@ -9,4 +9,4 @@ sibs build --"$1" video_player
sibs build --"$1"
echo "Successfully built the video player and QuickMedia"
-"./sibs-build/$(sibs platform)/$1/quickmedia"
+"./sibs-build/$(sibs platform)/$1/quickmedia" "${@:2}"